@charset "UTF-8";
/**********************************************
note : webfonts
**********************************************/
@import url('//fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900&subset=korean'); /* 본고딕 */

body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:-apple-system,BlinkMacSystemFont,'Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif}

/**********************************************
note : design custom style page
**********************************************/
.index-wrap .index-columns.grid-5 {padding-right:20px}


/*********************************************
note : 탭박스
*********************************************/
.tabs-wrap.type-A .tabs-panel {padding-bottom:1.25rem}
#INC_TAB_A_3_container .tabs-navs .tabs-item a,#INC_TAB_A_3_container .tabs-navs .tabs-item.active a {padding:.5rem .1rem;font-size:.75rem}
#INC_TAB_A_4_container .tabs-navs .tabs-item.active a {padding:.5rem 1rem}

/* 함께 해주세요 박스 */
.tab-withbox {border-bottom:1px solid #dfdfdf}
.tab-withbox .with-com {font-size:12px !important;font-weight:400;line-height:2.5;color:rgba(0,0,0,.7)}


/**********************************************
note : 신문사소개
**********************************************/
.com-def {width:95%;margin:0 auto;letter-spacing:-.125rem}
.com-def p {font-size:.9375rem;color:#777}
.com-1 .com-1-back {width:100%;height:350px;margin-bottom:1.75rem;background:url('/image/company/com-1.png') no-repeat center}
.com-1 strong {display:block;margin-top:1.8rem;margin-bottom:.313rem;font-size:1.25rem;letter-spacing:-.2rem;color:#444}
.com-1-point a:hover {text-decoration:none}


#event-container .spon-info {width:100%;height:291px;margin-bottom:1.25rem;background:url('/image/company/spon-2.png')}


/**********************************************
note : 자동박스
**********************************************/
/* hr04(headline) */
.auto-hr04 {position:relative;background-color:#333}
.auto-hr04 .photo-titbg {width:60%;max-width:450px;padding:1.5rem;left:0;top:0;text-shadow:1px 1px rgba(0,0,0,.65);background:#000;background:-webkit-linear-gradient(left, #000 65%, transparent);background:-o-linear-gradient(right, #000 65%, transparent);background:-moz-linear-gradient(right, #000 65%, transparent);background:linear-gradient(to right, #000 65%, transparent)}
.auto-hr04 .auto-fontJ {color:rgba(255,255,255,.75) !important}
.auto-hr04 .auto-roll {float:left;width:calc(100% - 320px)}
.auto-hr04 .auto-nav {float:left;width:320px}
.auto-hr04 .auto-nav::before {content:'주요이슈';display:block;padding:1.5rem 1.25rem .9375rem;letter-spacing:-0.08em;color:rgba(255,255,255,.6);font-size:.9rem;font-weight:700}
.auto-hr04 .auto-nav .auto-content {padding:.9375rem 1.25rem;border-top:1px solid rgba(255,255,255,.1);cursor:pointer}
.auto-hr04 .auto-nav .auto-content:first-child {border-top:none}
.auto-hr04 .auto-nav .auto-content:last-child {border-bottom:1px solid rgba(255,255,255,.1)}
.auto-hr04 .auto-nav .auto-content:after {content:'';display:table;clear:both}
.auto-hr04 .auto-nav .slick-slide.slick-current {background-color:#e6336d}
.auto-hr04 .auto-mores {position:absolute;z-index:11;font-size:.75rem;color:rgba(255,255,255,.5);right:1.25rem;bottom:2.5rem}
.auto-hr04 .auto-mores a {color:rgba(255,255,255,.5)}



/* hr04-4(headline) */
.auto-hr04-4 {position:relative;background-color:#333}
.auto-hr04-1 .photo-titbg {padding:.9375rem}
.auto-hr04-4 .auto-fontJ {color:rgba(255,255,255,.75) !important}
.auto-hr04-4 .auto-roll {float:left;width:calc(100% - 320px)}
.auto-hr04-4 .auto-nav {float:left;width:320px}
.auto-hr04-4 .auto-nav::before {content:'주요이슈';display:block;padding:1.5rem 1.25rem .9375rem;letter-spacing:-0.08em;color:rgba(255,255,255,.6);font-size:.9rem;font-weight:700}
.auto-hr04-4 .auto-nav .auto-content {padding:.9375rem 1.25rem;border-top:1px solid rgba(255,255,255,.1);cursor:pointer}
.auto-hr04-4 .auto-nav .auto-content:first-child {border-top:none}
.auto-hr04-4 .auto-nav .auto-content:last-child {border-bottom:1px solid rgba(255,255,255,.1)}
.auto-hr04-4 .auto-nav .auto-content:after {content:'';display:table;clear:both}
.auto-hr04-4 .auto-nav .slick-slide.slick-current {background-color:#e6336d}
.auto-hr04-4 .auto-mores {position:absolute;z-index:11;font-size:.75rem;color:rgba(255,255,255,.5);right:1.25rem;bottom:2.5rem}
.auto-hr04-4 .auto-mores a {color:rgba(255,255,255,.5)}



#admin-wrap .edit-level1 {min-height:10px}

/**********************************************
note : 미디어N 노컷뉴스 관련기사
**********************************************/
#median-outlink {margin:2.125rem auto;padding:1.375rem;background-color:#f8f8f8;border:1px solid rgba(0,0,0,.05);}
#median-outlink .no-bullet {margin:0;padding:0;list-style:none}
#median-outlink .no-bullet li {font:.875rem/1.3 normal normal;letter-spacing:-.05em;color:#000}
#median-outlink .no-bullet > :not(:first-child) {margin-top:.625rem}
#median-outlink .no-bullet li a {display:block;overflow:hidden;font:inherit;color:inherit;white-space:nowrap;text-overflow:ellipsis}
